[package]
name = "twa-documentdb"
description = """
The document database analyzer plugin. It will support the following document databases and query languages:

* MongoDB
"""

version = "0.0.1"
edition = "2021"
license = "GPL-3.0-or-later AND GFDL-1.3-or-later"

authors = [
    "Roel Sergeant <rsergeant@panix.com>"
]

[dependencies]
